#controls {
    float: right;
    position: relative;
    right: 0px;
    z-index: 2;
}

    #controls li {
        float: left;
        display: block;
        list-style-type: none;
        margin-right: 5px;
    }

a#fs-minus, a#fs-plus {
    outline: 0 none;
}

.caret {
    background: url('/web/yeni/img/arrowdropdown.png');
    background-repeat: no-repeat;
    height: 30px;
    width: 24px;
    background-position: 4px 2px;
    position: absolute;
    right: 4px;
    border: 0;
    border-right: 0;
    border-left: 0;
    border-bottom: 0;
    position: absolute;
    background-size: 18px 25px;
    top: -2px;
}

button.btn.btn-default.dropdown-toggle {
    margin-right: 12px;
}
